アップグレードエラーの発生

2016 年 11 月 22 日

ホーム フォーラム インストール アップグレードエラーの発生

このトピックには2件の返信が含まれ、2人の参加者がいます。1 週、 4 日前 ooya さんが最後の更新を行いました。

3件の投稿を表示中 - 1 - 3件目 (全3件中)
  • 投稿者
    投稿
  • #81207

    ooya
    参加者

    アップグレードについて、エラーが発生しており困っております。
    welcartを1.7.5以上にアップグレードすると、管理画面内の受注リストページだけ真っ白になります。現在は1.7.5へダウングレードして使用してます。
    アップグレードした時、受注リスト以外のページは全て正常でした。

    今まで毎月1回のバージョンアップを行っていましたが、1.7.5以降ストップしています。

    原因になりそうな箇所を教えていただけますでしょうか?

    WP本体4.5.1付近のアップグレードしてからwelcart内の受注リストエラーが出ている気がします。
    よろしくお願い致します。

    ※Welcart関係のプラグインで「Item List Layout」を使用しています。
    ——————————————-
    WordPress のバージョン:4.6.1
    Welcart のバージョン:1.7.5
    ご利用のテーマ:welcartデフォルトテーマをカスタマイズしてます
    症状を確認したブラウザ:firefoxやchromeの最新バージョン
    サーバー(会社名、サービス名):KAGOYAの共用サーバ

    SSLの利用: 使用中
    WordPress のパーマリンク設定:デフォルト(/?p=123)
    ——————————————–

    #81210

    nanbu
    参加者

    こんにちは

    php.iniのmemory_limitを上げてみて下さい。

    アップグレードを行う際は、Welcartを一旦停止してから行ってください。また、WordPress本体初めその他のプラグインもすべて最新版にアップグレードすると良いかと思います。

    専用拡張プラグインのバージョンは、こちらでご確認しマイページより最新版をダウンロードしてください。

    拡張プラグイン(WCEX)

    また、こちらも併せてご参照ください。
    https://goo.gl/vf5G1i

    #81219

    ooya
    参加者

    教えていただきありがとうございます。
    システム設定の拡張内で旧受注リストへ設定変更してWelcartを再有効化したところ、無事に受注リスト反映することができました。

    これで引き続きアップデートを行うことができます。
    ありがとうございました。

3件の投稿を表示中 - 1 - 3件目 (全3件中)

このトピックに返信するにはログインが必要です。